********************************************************************************
*	 		Relationship between public and private R&D spending 			   *
* 						Author:  Oxford Economics							   *
* 						Date created: 26 July 2018							   *
********************************************************************************

* Preliminaries (defining filepaths)
	clear 
	set more off

	global projectfolder "Z:\Projects\BEIS public & private R&D investment\"
	global data "$projectfolder\Data\" 									//Data downloaded
	global raw 	"$projectfolder\Econometrics\04. Analysis - Stata\raw\"	//Raw datasets 
	global do 	"$projectfolder\Econometrics\04. Analysis - Stata\do\"	//Do files
	global temp	"$projectfolder\Econometrics\04. Analysis - Stata\raw\"	//Temporary dta/excel files
	global dta 	"$projectfolder\Econometrics\04. Analysis - Stata\dta\"	//Final dta/excel files
	global charts "$projectfolder\\Econometrics\06. Tables and graphs for reports\Stata charts\"
	global tables "$projectfolder\\Econometrics\06. Tables and graphs for reports\Regression tables\"

********************************************************************************
* Use R&D dataset
	use "$dta\\180730_(Q5_3_3d_OECD GERD and Tax Credits time series_for_reg.dta", clear
	
********************************************************************************
gen tax_credits_USD_mn = tax_credits_share_GDP * GDP_constant_USD_mn
gen ln_tax_credits_USD_mn = ln(tax_credits_USD_mn)

* Pooled OLS
	xi: reg ln_pvt_gerd_constant_USD_mn ln_tax_credits_USD_mn d.ln_GDP_constant_USD_mn , robust
	outreg2 using "$tables\\Q5_3_3d_OECD_panel(201809018).xls", dec(4) replace ///
			ctitle(Dynamic panel with GVA)
* Pooled OLS
	xi:reg ln_pvt_gerd_constant_USD_mn ln_tax_credits_USD_mn d.ln_employment_thousands, robust
	outreg2 using "$tables\\Q5_3_3d_OECD_panel(201809018).xls", dec(4) append ///
			ctitle(Dynamic panel with employment)
			
* Pooled OLS
	xi:reg ln_pvt_gerd_constant_USD_mn ln_tax_credits_USD_mn d.ln_GDP_constant_USD_mn  intrates, robust
	outreg2 using "$tables\\Q5_3_3d_OECD_panel(201809018).xls", dec(4) append ///
			ctitle(Dynamic panel with GVA and interest rates)
* Pooled OLS
	xi:reg ln_pvt_gerd_constant_USD_mn ln_tax_credits_USD_mn d.ln_employment_thousands intrates,  robust
	outreg2 using "$tables\\Q5_3_3d_OECD_panel(201809018).xls", dec(4) append ///
			ctitle(Dynamic panel with employment and interest rates)
