********************************************************************************
******************     BEIS Re-Run of OE Data and Code      ********************
******************      Date: 12/02/2019                    ********************
******************      Joshua Sarracino                    ********************
********************************************************************************

********************************************************************************
/*
This is a directory for the 070219 re-run of Oxford Econommics Work. It liss
all the do files with a list of new files that needed creating in order for the 
code to run (along with data that was missing).
*/
********************************************************************************
sysdir set PLUS "L:\StataLib\ado\plus"

clear
set more off

capture log close

global projectfolder "W:\STI-ANALYSIS-TEAM\Leverage Work Oxford Economics\Leverage Project Re-Run\"
global tables "$projectfolder\\Data and Tables\Tables 070219\"
global dta "$projectfolder\\Data and Tables\Data 070219\"


********************************************************************************
****************************  Core Specifications  *****************************
********************************************************************************
/*

20190219_Figure 17 - UK leverage rate - June data.do
	Fig17.xls

20190219_Figure 20 - UK leverage rate - October data.do
	Fig20.xls

*/
********************************************************************************
******************        4.3 OECD Panel Regressions        ********************
********************************************************************************
/*
190121_OECD leverage panel - GBP - difference GMM sensitivity
	190121_Q4_3_OECD panel - UK (NEW - UNADJ) -DIFF GMM.xls
	
190121_OECD leverage panel - GBP - Different time cuts
	190121_Q4_3_OECD panel - UK (NEW - UNADJ) - time cuts.xls
	
190121_OECD leverage panel - GBP - June data - lag structure
	190121_Q4_3_OECD panel - GBP - June lag structure.xls
	(190121_OECD deflator.dta)
	(OECD_interestrates.dta)
	
190121_OECD leverage panel - GBP - June data v4
	190121_OECD deflator.dta
	OECD_interestrates.dta
	190121_Q4_3_OECD panel - GBP - June data.xls
	
190121_OECD leverage panel - GBP - no cons
	190121_Q4_3_OECD panel - UK (NEW - UNADJ)- nocons.xls
	
190121_OECD leverage panel - GBP - public R&D not predetermined
	190121_Q4_3_OECD panel - UK (NEW - UNADJ).xls
	
190121_OECD leverage panel - GBP - Static panel and alt specs
	190121_Q4_3_OECD panel - UK - static panels and alt specs.xls
	
190121_OECD leverage panel - GBP - Time dummies
	190121_Q4_3_OECD panel - UK (NEW - UNADJ) - time dummies.xls
	
190121_OECD leverage panel - GBP(ADJ)
	190121_Q4_3_OECD panel - UK (NEW - ADJ).xls
	
190121_OECD leverage panel - GBP
	190121_Q4_3_OECD panel - UK (NEW - UNADJ) GBP.xls
*/

********************************************************************************
********** 5.3 OECD panel data analysis - by type of public funding ************
********************************************************************************
/*
190121_Q5_3_1_OECD leverage panel (Dynamic panel) - adjusted
	20190121_Q5_3_3a_OECD panel (BERD and HERD) - NEWADJ.xls
	
190121_Q5_3_1_OECD leverage panel (Dynamic panel) - ratio
	20190121_Q5_3_3a_OECD panel BERD and HERD ratio.xls
	
190121_Q5_3_1_OECD leverage panel (Dynamic panel)
	20190121_Q5_3_3a_OECD panel (BERD and HERD) - NEW.xls
*/

********************************************************************************
***************        5.5 Tax credits - various analysis       ****************
********************************************************************************
/*
180903_Q5_3_3d_OECD cross country analysis
	Q5_3_3d_OECD_panel(201809018).xls
	
181221_Q5_3_3d_OECD cross country analysis
	Q5_3_OECD panel_BERD and HERD (TAX CRED).xls
	
190121_Q5_3_3d_OECD cross country analysis
	190121_Q5_3_OECD panel_BERD and HERD (TAX CRED).xls

*/

********************************************************************************
************* 7.2 OECD panel data analysis - country comparisons ***************
********************************************************************************
/*
Cross-country comparison
	190131_Q4_3_OECD panel - NEW - UNADJ)1.xls
*/

********************************************************************************
**************************** x. Other sensitivites *****************************
********************************************************************************
/*
180917_Q5_5_1_OECD leverage panel (Dynamic panel) - Deflator
	OECD_interestrates.dta
	190121_OECD deflator.dta
	190121_Q4_3_OECD panel - Deflator sensitivity.xls
	
190108_Q5_5_1_OECD leverage panel (Dynamic panel) - year dummies
	Q4_3_OECD panel - TOT (NEW - UNADJ) - Year dummies.xls
*/
