*******************************************************************************
******************     BEIS Re-Run of OE Data and Code      ********************
******************      Date: 12/02/2019                    ********************
******************      Joshua Sarracino                    ********************
********************************************************************************

********************************************************************************
/*
This is a directory for the 301018 re-run of Oxford Econommics Work. It liss
all the do files with a list of new files that needed creating in order for the 
code to run (along with data that was missing).
*/
********************************************************************************
	sysdir set PLUS "L:\StataLib\ado\plus"

	clear
	set more off
	capture log close

	global projectfolder "W:\STI-ANALYSIS-TEAM\Leverage Work Oxford Economics\Leverage Project Re-Run\"
	global tables "$projectfolder\\Data and Tables\Tables 301018\"
	global dta "$projectfolder\\Data and Tables\Data 301018\"
	global temp	"$projectfolder\\Data and Tables\Data 301018\temp\"

********************************************************************************
******************        4.2 UK Time Series Analysis       ********************
********************************************************************************

/*

180813_Q5_1_1a_UK R&D leverage time series (ECM).do
	Q5_1_1a_UK BERD time series_for_reg (ECM).xls
	
180813_Q5_1_1a_UK R&D leverage time series (IVREG).do
	Q5_1_1a_UK BERD time series_for_reg (IVREG).xls
	
180813_Q5_1_1a_UK R&D leverage time series (OLS).do
	Q5_1_1a_UK BERD time series_for_reg.xls
	
180813_Q5_1_1b_UK R&D leverage time series (ECM).do
	Q5_1_1b_UK BERD time series_for_reg (ECM).xls
	
180813_Q5_1_1b_UK R&D leverage time series (IVREG).do
	Q5_1_1b_UK BERD time series_for_reg (IVREG).xls
	
180813_Q5_1_1b_UK R&D leverage time series (OLS).do		
	Q5_1_1b_UK BERD time series_for_reg.xls
	
*/

********************************************************************************
******************        4.3 OECD Panel Data Analysis       *******************
********************************************************************************

/*

180917_Q5_5_1_OECD leverage panel (Dynamic panel) - UK - lag sensitivity.do	
	5_5_1_OECD_panel(20180815)- UK-time_sens.xls
	
180917_Q5_5_1_OECD leverage panel (Dynamic panel) - UK.do		
	5_5_1_OECD_panel(20180815)- UK.xls
	
180917_Q5_5_1_OECD leverage panel (Dynamic panel).do	
	Q5_5_1_OECD_panel(20180815).xls
	
*/

********************************************************************************
*********  5.3 OECD panel data analysis - by type of public funding  ***********
********************************************************************************

/*

180911_Q5_3_1_OECD leverage panel (Dynamic panel).do
	Q5_3_3a_OECD panel (BERD and HERD).xls
	
*/

********************************************************************************
******************      5.5 Tax credits - various analysis    ******************
********************************************************************************

/*

180830_Q5_3_3_1a_UK time series (ECM).do
	Q5_3_3a_UK BERD time series_for_reg (ECM).xls
	
180830_Q5_3_3_1a_UK time series (IVREG).do
	Q5_3_3a_UK BERD time series_for_reg (IVREG).xls
	
180830_Q5_3_3_1a_UK time series (OLS).do
	Q5_3_3a_UK BERD time series_for_reg.xls
	
180830_Q5_3_3_1b_UK time series (ECM).do
	Q5_3_3b_UK BERD time series_for_reg (ECM).xls
	
180830_Q5_3_3_1b_UK time series (IVREG).do
	Q5_3_3b_UK BERD time series_for_reg (IVREG).xls
	
180830_Q5_3_3_1b_UK time series (OLS).do
	Q5_3_3b_UK BERD time series_for_reg.xls
	
180903_Q5_3_3c_UK regional panel analysis.do
	Q5_3_3c_OECD_panel(20180815).xls
	
180903_Q5_3_3d_OECD cross country analysis.do
	Q5_3_3d_OECD_panel(201809018).xls
	
*/

********************************************************************************
*****************      6.2 ONS panel data analysis - sector    *****************
********************************************************************************

/*

180925_Q5_4_1_OECD leverage panel (Dynamic panel - adjusted tax cred).do
	Q5_4_1_OECD_panel.xls

*/
	
********************************************************************************
****************      6.2 OECD panel data analysis - sector    *****************
********************************************************************************

/*

180830_Q5_4_2_OECD industry panel (Dynamic panel).do
	Q5_4_2_OECD_panel(20180905).xls

*/


